# Nom du projet

Description du projet

_note: voir le fichier SETUP.md pour setup le template dans un nouveau repo_

## Getting Started

### Installation

Description sur la façon dont on installe le logiciel/lib

### Usage

Description rapide de l'usage du logiciel

## Règles de contributions

Voir le fichier CONTRIBUTING.md
